Subject: [PATCHv2 3/8] ARM: EXYNOS: Add IO mapping for PMU of Exynos3250

From: [email-masked] (Arnd Bergmann)
Date: Tue, 15 Apr 2014 10:46:56 +0200

On Tuesday 15 April 2014 17:32:40 Chanwoo Choi wrote:
> On 04/15/2014 05:11 PM, Arnd Bergmann wrote:
> > On Tuesday 15 April 2014 10:59:47 Chanwoo Choi wrote:
>
> > I don't think we have a patch for the PMU yet, Sachin was looking at the SYSRAM
> > only.
> 
> You are right. Sachin's patch only included the solution of SYSRAM memory mapping.
> I set out the plan that I would implment proper driver for PMU memory mapping
> instead of static method after merged Sachin's patch for SYSRAM.
> 
> But,
> If you'd like me to implment PMU memory mapping instead of static mapping right now,
> I'll implement it for PMU such as Sachin's patch on next posting(v3).

I don't really want to merge a new SoC type until these are resolved, so
it would definitely be better to implement this for v3.

	Arnd